<!doctype html>
<html>
<head>
    <title>RightsCon (Tunis) | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../../static/images/favicon/favicon.png"></head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../../"><img alt="Tor Blog" src="../../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="event">
    <p class="dates">June 11, 2019 &#8211; June 14, 2019</p>
      <h1 class="title">
        RightsCon (Tunis)
      </h1>
      <div class="body">
        <p><a href="https://www.rightscon.org/">https://www.rightscon.org/</a></p>
<ul>
<li><strong>Wednesday, June 12 • 9:00am - 10:15am -&gt;</strong> <a href="https://rightscon2019.sched.com/event/Pvq9/working-it-out-journalism-in-the-digital-area-why-we-need-an-international-pledge-for-information-and-democracy-now-more-than-ever">Working it out - journalism in the digital area : why we need an international pledge for Information and Democracy now more than ever</a> (Nighat Dad - Board Member)</li>
<li><strong>Wednesday, June 12 • 5:15pm - 6:30pm -&gt;</strong><a href="https://rightscon2019.sched.com/event/PveX/multistakeholder-models-of-content-moderation-a-global-perspective#">Multistakeholder Models of Content Moderation: A global perspective</a> (Nighat Dad - Board Member)</li>
<li><strong>Thursday, June 13 • 9:00am - 10:15am -&gt;</strong> <a href="https://rightscon2019.sched.com/event/PvrV/changing-practices-of-internet-manipulation#">Changing practices of internet manipulation</a> (Nighat Dad - Board Member)</li>
<li><strong>Thursday, June 13 • 1:00pm - 2:00pm -&gt;</strong><a href="https://rightscon2019.sched.com/event/Pw9p/tech-demos-privacy-across-ages-and-spaces">Tech Demos: Privacy across ages and spaces</a> (Silvia - SysAdmin team)</li>
<li><strong>Thursday, June 13 • 5:15pm - 6:30pm -&gt;</strong> <a href="https://rightscon2019.sched.com/event/Pvem/detecting-understanding-and-countering-censorship-of-wikipedia#">Detecting, Understanding, and Countering Censorship of Wikipedia</a> (Maria - OONI team * Sukhbir - Community team)</li>
<li><strong>Thursday, June 13 • 5:15pm - 6:30pm -&gt;</strong><a href="https://rightscon2019.sched.com/event/Pvns/the-global-fight-for-digital-privacy-in-the-face-of-authoritarianism-and-surveillance-capitalism">The global fight for digital privacy in the face of authoritarianism and surveillance capitalism</a> (Gus &amp; Alison - Community team)</li>
<li><strong>Friday, June 14 • 10:30am - 11:45am -&gt;</strong><a href="https://rightscon2019.sched.com/event/PvrM/supporting-the-keepiton-campaign-with-network-measurement-data#">Supporting the #KeepItOn campaign with network measurement data</a> (Arturo - OONI team)</li>
</ul>
<p>Website:
<a href="https://rightscon2019.sched.com/">Rightscon 2019 schedule</a></p>

      </div>
      
    
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
